Lone Wolf Development Forums  

Go Back   Lone Wolf Development Forums > Army Builder Data Files > Battlefleet Gothic

Notices

Reply
 
Thread Tools Display Modes
NachoCuban
Junior Member
Volunteer Data File Author
 
Join Date: Mar 2005
Location: Caughadenoy, USA
Posts: 27
Send a message via AIM to NachoCuban

Old July 17th, 2005, 08:28 AM
i just downloaded build 78 and when you load the most recent version of the bfg datafiles you get three errors msg's saying the tally 'brsrv' 'crsrv' and 'ersrv' have right side expression errors.
NachoCuban is offline   #1 Reply With Quote
deathlynx
Senior Member
Volunteer Data File Author
 
Join Date: Mar 2005
Location: New Hampshire, USA
Posts: 387

Old July 17th, 2005, 12:48 PM
I've updated it and put it in the Beta Test downloads (since only thew Beta testers should have v78 and hense need it)...Look for bfg1.3.ab...
deathlynx is offline   #2 Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -8. The time now is 01:35 AM.


Powered by vBulletin® - Copyright ©2000 - 2019, vBulletin Solutions, Inc.
wolflair.com copyright ©1998-2016 Lone Wolf Development, Inc. View our Privacy Policy here.